Пишет "требуется другая версия игры" ... что делать? - Форум — Mow-Portal — В тылу врага 2, моды, аддоны, вики, штурм
Новости Форум Каталог файлов Активность пользователей CF-Team Группа ВК Black Sails P3DM.ru
Добро пожаловать на сайт посвященной игре В тылу врага! Здесь Вы сможете найти самые интересные новости и свежие файлы, завести себе новых друзей, общаясь на форуме портала, а также можете помочь нам в развитии сайта.
Авторизация Регистрация
Последние обновленные темы
Самые популярные темы
Самые активные пользователи
Новые участники
Ghosteron (193)
Tol (71)
kalibr-10 (02.12.2016)
st1m8 (02.12.2016)
ghostrider47 (01.12.2016)
ArtemSharovatov (01.12.2016)
stronvill (01.12.2016)
Страница 1 из 11
Форум » Моддинг » Мастерская » Пишет "требуется другая версия игры" ... что делать? (Перестали работать некоторые моды на новых обновлениях на Ш2)
Пишет "требуется другая версия игры" ... что делать?
26.07.2015 в 21:00
#1
Ghosteron
Основатель
Статус: Offline
Регистрация: 25.07.2015
Сообщений: 193
Репутация: 5078
Многие столкнулись, что с последними обновлениями на Штурм 2 перестали работать некоторые моды. Игра банально не даёт их подключить и пишет "требуется другая версия игры". Исправить это довольно просто.

Решение:
1. Открываете папку с модом, ищете там файл mod.info.
2. Открываете его при помощи блокнота.
3. И редактируете, вставляя строчки.
{MinGameVersion "3.112"}
{MaxGameVersion "3.999"}

Конечная запись должна выглядеть примерно так:

{Mod
{Name "U.N.I.T. Mod V4"}
{Desc "U.N.I.T. Mod V4 By DUBONTIME"}
{MinGameVersion "3.112"}
{MaxGameVersion "3.999"}
{FileId "414487196"}
}

Если не получится, то вставляйте в min и в max свою версию, допустим 3.205.
То-есть:
{MinGameVersion "3.205"}
{MaxGameVersion "3.205"}
Готово!

17.02.2016 в 11:34
#2
ssandalow2016
Продвинутый
Статус: Offline
Регистрация: 16.02.2016
Сообщений: 31
Репутация: 80
помогло

......._////////\\\\\\\\
......._///////\\\\\\\\
......._//////\\\\\\\\
......._/////\\\\\\\\

СКИНЬТЕ ПО РУБЛЮ НА ЯНДЕКС ДЕНЬГИ Я КОПЛЮ НА ИГРУ НЕ ХВАТАЕТ
money.yandex.ru/to/410014404971201
R410014404971201
17.07.2016 в 20:25
#3
tvprovaider
Пользователь
Статус: Offline
Регистрация: 16.07.2016
Сообщений: 3
Репутация: 0
спс

Форум » Моддинг » Мастерская » Пишет "требуется другая версия игры" ... что делать? (Перестали работать некоторые моды на новых обновлениях на Ш2)
Страница 1 из 11
Поиск: